<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/xsl" href="../helpproject.xsl" ?>
<topic template="Default" lasteditedby="Troy" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../helpproject.xsd">
  <title translate="true">Video: TntMPD Database on Dropbox</title>
  <keywords>
    <keyword translate="true">Dropbox<keyword translate="true">video</keyword></keyword>
    <keyword translate="true">videos<keyword translate="true">Dropbox</keyword></keyword>
  </keywords>
  <body>
    <header>
      <para styleclass="Heading1">
        <text styleclass="Heading1" translate="true">Video: TntMPD Database on Dropbox</text>
      </para>
    </header>
    <para styleclass="Heading2">
      <text styleclass="Heading2" translate="true">Backup &amp; Sync Your Database Using Dropbox</text>
    </para>
    <para styleclass="Indent3">
      <text styleclass="Indent3" translate="true">Learn how to use a free service called Dropbox to setup an automatic backup of your TntMPD database file. Not only will this protect you from a hard drive crash or stolen laptop, but it also will sync your database with another computer. Dropbox by default gives you 2GB of free online storage space. Get an extra 250MB of free storage space by going to our short-cut URL when downloading Dropbox. </text>
      <link displaytype="text" defaultstyle="true" type="weblink" href="<%LINK_CAPTION%>" target="_blank" styleclass="Indent3" translate="true">http://db.tt/RIgvzhrh</link>
    </para>
    <para styleclass="Normal">
      <conditional-text type="IF" value="ONLINE"/>
      <text styleclass="Normal" translate="true">[View:http://www.youtube.com/watch?v=pBrpO4__jn0&amp;feature=player_embedded:640:390]</text>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent3">
      <conditional-text type="IF" value="LOCAL"/>
      <link displaytype="text" defaultstyle="true" type="weblink" href="http://www.tntware.com/tntmpd/help/en/pages/video_dropbox.aspx" target="_blank" styleclass="Indent3" translate="true">Video: Using Dropbox</link>
      <conditional-text type="END"/>
    </para>
    <para styleclass="Indent4 Noafter">
      <link displaytype="text" defaultstyle="true" type="topiclink" href="Video_Index" styleclass="Indent4 Noafter" translate="true">View &gt; TntMPD Videos</link>
    </para>
  </body>
</topic>